﻿ .meni-item-text {font-family:bebas-neue-by-fontfabric; font-size:1.5em;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-6{width:50%}



#content {width: 960px; margin: auto; padding: 0px;}

.np-logo-section-wrapper {
    padding: 15px 0;
}


.section-new-arrivals .section__images { font-family: "Futura", sans-serif; position: relative; display: flex; margin: 0 -40px; }


.section-new-arrivals .section__images:before {position: absolute;content: '';top: 0;bottom: 0px;left: 57.5%;width: 1px;background-color: #000;}


.section-new-arrivals .section__images .desktop-hidden { display: none; visibility: hidden; }

.section-new-arrivals .section__images .mobile-hidden { display: block; visibility: visible; }


.burger__line {
	display: block;
	width: 100%;
	height: 2px;
	background-color: #fff;
	position: absolute;
	left: 0;
	-webkit-transition: 0.3s all linear;
	-o-transition: 0.3s all linear;
	transition: 0.3s all linear;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-4 {
    width: 33.33333333%;
  }





#footer {
	padding: 15px 0;
    font-size: 12px;
    line-height: 18px;
}

#footer,
.graphene-footer {
    background-color: #1f1a22;
    color: #bcb4c1;
}

#footer a,
#footer a:visited {
	color: #fff;
	text-decoration: none;
}
.row{margin-right:-15px;margin-left:-15px}


.cli-col-12
{
	width:100%;
}
.flex-col{max-height:100%}
.medium-flex-wrap .flex-col{padding-top:5px;padding-bottom:5px;-ms-flex-positive:0;flex-grow:0;width:100%}
.small-flex-wrap .flex-col{-ms-flex-positive:0;flex-grow:0;width:100%}
.flex-col button,.flex-col .button,.flex-col input{margin-bottom:0}
.form-flat .flex-row .flex-col,.flex-row.form-flat .flex-col{padding-right:4px}
.next-prev-nav .flex-col{padding:.7em 0}
.next-prev-nav .flex-col+.flex-col{border-left:1px solid #ececec}
.wpcf7 .flex-col .wpcf7-not-valid-tip{position:absolute;z-index:99;margin-top:5px;width:100%}
.searchform-wrapper.form-flat .flex-col:last-of-type{margin-left:-2.9em}

.aligncenter {
    text-align: center;
}


.dd_buttons img {
	border:none;
	border-width:0;
	border-color:#000;
	border-style:none
}

.sidebar-right-block h3.pink {
  background: #b21e90;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#b21e90), to(#7d2a92));
  background: -webkit-linear-gradient(#b21e90, #7d2a92);
  background: -moz-linear-gradient(#b21e90, #7d2a92);
  background: -ms-linear-gradient(#b21e90, #7d2a92);
  background: -o-linear-gradient(#b21e90, #7d2a92);
  background: linear-gradient(#b21e90, #7d2a92);
  color: #fff;
  padding-left:15px;
  width: 185px;
  line-height:35px;
  font-size: 16px;
  -webkit-border-radius: 8px 8px 0px 0px;
  -moz-border-radius: 8px 8px 0px 0px;
  border-radius: 8px 8px 0px 0px;
  position:relative;
}


.stage {
    padding-top : 50px;
    padding-bottom : 50px;
    text-align : center;
}


.stage .btn {
    padding-top: 14px;
    padding-bottom: 14px;
    font-size : 18px;
}


.stage .welcome-subtitle {
  padding-top: 25px;
  padding-bottom: 40px;
}

.box-style-11{
	padding:30px 30px 10px 30px;  
	background: #FCCAC1; 
	box-shadow: inset 0 0 0 5px rgba(200, 200, 200, 0.1), 0 0 3px 0 rgba(0, 0, 0, 0.35); 
	-webkit-box-shadow: inset 0 0 0 5px rgba(200, 200, 200, 0.1), 0 0 3px 0 rgba(0, 0, 0, 0.35); 
	-moz-box-shadow: inset 0 0 0 5px rgba(200, 200, 200, 0.1), 0 0 3px 0 rgba(0, 0, 0, 0.35); 
	border:1px solid #fff; 
	margin-bottom:20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#2e415c;
	position:relative;
}




.clear {
	clear: both;
}


#blog .blog-item .blog-item-img {
	width: 100%;
	height:auto;
	max-height: 438px;
	overflow:hidden;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border-bottom: 2px solid #fb0000;
}


.home-slider .home-slide {
  display: block;
  width: 100%; }


header .sitenaam, header .siteswitch { position: absolute; bottom: 0; }


.sitenaam { margin-bottom: 0; line-height: 1.2; }


.sitenaam a { color: #c0c0c2; font-size: 2.5em; font-weight: bold; display: block; }


.metaslider .slider-wrapper .nivo-directionNav a,
.metaslider .slider-wrapper .nivo-controlNav a,
.metaslider .slider-wrapper img {
    border: 0;
    box-shadow: none;
    
    list-style-type: none;
    list-style: none;
    padding: 0;
    line-height: normal;
    max-width: none;
    max-height: none;
}

div.metaslider .slider-wrapper .nivo-controlNav a {
    transition: none;
}
.row.leftcol-thumb img{padding:7px 10px 0 0}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.d3r-chooser-option,.d3r-multichooser-option,.grid__col.l-hide,.l-hide{display:none}
.grid__col.l-show,.l-show{display:block}
.grid__col.n-show,.n-show{display:block}
.grid__col.m-show,.m-show{display:block}
.grid__col.ph-show,.ph-show{display:block}
.grid__col.s-show,.s-show{display:block}
.grid--left,.grid.grid--l-left,.grid__col--left{text-align:left}
.grid__col--inline-flex{display:-ms-inline-flexbox;display:inline-flex}
.grid__col--right{text-align:right}
.downloads-listing .grid__col:nth-child(odd) a{padding-right:80px;padding-left:0}
.downloads-listing .grid__col:nth-child(odd) a i{right:40px}
.exhibitions__exhibition .grid .grid__col{-moz-box-sizing:border-box;box-sizing:border-box;border-right:1px solid #f3f3f3;padding:30px;margin:0}
.exhibitions__exhibition .grid .grid__col:nth-child(3){border-right:none}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}

.fb_like,
.twitter-share-button,
.entry-content .twitter-share-button,
.wpb_googleplus,
.wpb_pinterest,
.wpb_tab .wpb_content_element,
.wpb_accordion .wpb_content_element,
.wpb_toggle_content {
  margin-bottom: 21.739130434783px;
}

body ul.wpb_thumbnails-fluid li .entry-content *:last-child {
  margin-bottom: 0;
}



.wpb_teaser_grid .entry-content {
  margin: 0;
  padding: 0;
  width: 100%;
}

#loader .loader-item,
#loader2 .loader-item,
#loader3 .loader-item {
    position: absolute;
    width: auto;
    height: 100%;
    top: 50%;
    left: 50%;
    text-align: center;
    -webkit-transform: translate(-50%, -10%);
    -ms-transform: translate(-50%, -10%);
    transform: translate(-50%, -10%);
}

#loader .loader-item img,
#loader2 .loader-item img,
#loader3 .loader-item img {
    display: block;
}


#boxnovinkyakcie {float:left; width: 320px;}

.banner-list-font, #banner-part2, #banner-part3{color:graytext;text-shadow:1px 1px 1px #ccc;}

#banner-part2, #banner-part3{display:none;}

#banner-part2{position:relative;}
.span2{width:160px}
.row-fluid .span2{width:15.094339622642%;*width:15.04114813328%}
input.span2,textarea.span2,.uneditable-input.span2{width:146px}

input.span2, textarea.span2, .uneditable-input.span2{width:126px;}

.table td.span2,.table th.span2{float:none;width:124px;margin-left:0;}

.chat-support.span2{margin-left:0px;}


.icon--arrow-left,
.card__ui-control--left:after,
.icon-arrow-left:after {
  content: "";
}

.main .pricing-list table td:first-child:not(.mobile-td),
.main .pricing-list table th:first-child,
.main .pricing-list table td:last-child,
.main .pricing-list table th:last-child,
.main .pricing-list table tfoot td {
    background: none;
}


    
    .main .pricing-list table td:first-child:not(.mobile-td),
    .main .pricing-list table th:first-child,
    .main .pricing-list .badge {
        display: none;
    }

    .main .pricing-list table tbody .mobile-td {
        font-size: 1.125rem;
        background: rgba(125, 233, 231, 0.08);
        border-top: 1px solid rgba(255,255,255,0.3);
    }

    .main .pricing-list table tbody .mobile-td+td {
        border-top: 1px solid rgba(255,255,255,0.3);
    }


.mim { float: left; margin: 10px; }


#footer-social-buttons{
	margin: 0 0 0 410px;
	display: block;
	height: 36px;
}

.vc_row.vc_row-no-padding .wpb_column {
  padding-left: 0;
  padding-right: 0;
}


.wpb_column .wpb_wrapper .wpb_teaser_grid {
  float: none;
}
.rz-ybg{background:#fcb040}


ul.actions { list-style-type: none; margin: 0 !important; }


.lamp span{
  display: block;
  height: 4px;
  background: #ee6666;
  position: relative;
}


.lamp span:after{
  bottom: 10%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(238, 102, 102, 0);
  border-bottom-color: #ee6666;
  border-width: 4px;
  margin-left: -4px;
}


.lamp{
  position: absolute !important;
  height: 4px;
  top: 30px;
  background: #333;
          transition: all .2s;
       -o-transition: all .2s;
     -moz-transition: all .2s;
  -webkit-transition: all .2s;
}
.nav-menu li.menu-item-has-children a:after{font-family:FontAwesome;content:'\f103';font-weight:normal;position:relative;top:1px;left:5px}


.cat-name {margin:0 0 5px; list-style:none; font-size:1.2em; line-height:1.2em; font-weight:bold; padding:0 0 10px; border-bottom:2px solid #08a0ff;}

.cat-name a:hover {text-decoration:none; color:#333;}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu li {
			border-bottom:0px;
			border-top:1px solid #ddd;
	}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu {
			padding-top:15px;
			margin-bottom:-10px;
	}


.column-holder {

	overflow: hidden;

}


.column-holder:before {

	content: "";

	position: absolute;

	left: 54.456%;

	top: 31px;

	bottom: 32px;

	width: 1px;

	overflow: hidden;

	background: #959597;

}


.column-holder .column {

	overflow: hidden;

}


	.column-holder .column:first-child {

		margin-top: 0;

	}


	.column-holder .col {

		font-family: "Museo Slab 300", Arial, Helvetica, sans-serif;

		margin-top: 47px;

	}


	.column-holder .col:first-child {

		margin-top: 0;

	}


    .menu {
        padding-top:50px;
	font-size: 40px;
        float: right;
	text-transform: uppercase;
	font-weight: bold;
	color: blue;	
        }


    .menu li {
	display: inline;
	font-size: 18px;
        list-style-type: none;
        padding-left: 5px;
	color: blue;	
        }


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}


.catchresponsive-nav-menu .menu-item:hover,
.catchresponsive-nav-menu .page_item:hover {
	position: static;
}


.sidebar-header-right .widget_nav_menu .menu-item:hover {
	position: relative;
}

	#logo {
		float: none;
		margin: 0;
		text-align: center;
	}
.section-full-screen .wolf-row-inner{display:table-cell;vertical-align:middle;height:100%}
.wolf-row .wolf-row .wolf-row-inner{padding:0!important}
.wolf-row-inner{position:relative;z-index:5;padding:3em 0}
.wolf-row-no-padding .wolf-row-inner{padding-top:0!important;padding-bottom:0!important}
.wolf-row-inner .wrap [class*=col-]:last-child,.wolf-row-inner .wrap [class^=col-]:last-child{margin-bottom:0}


.td-ss-main-sidebar,
.td-ss-row .td-pb-span4 .wpb_wrapper {
  -webkit-backface-visibility: hidden;
  -webkit-perspective: 1000;
}

.td-pb-span4 {
  width: 33.33333333%;
}

.td-pb-span4 .wpb_wrapper,
.td-ss-main-sidebar {
  perspective: unset !important;
}

.td-pb-span4 .td-slide-on-2-columns .td-doubleSlider-1,
.td-pb-span5 .td-slide-on-2-columns .td-doubleSlider-1,
.td-pb-span4 .td-slide-on-2-columns .td-slide-galery-figure,
.td-pb-span5 .td-slide-on-2-columns .td-slide-galery-figure {
  height: 300px;
  
}

.td-pb-span3 .td-slide-on-2-columns,
.td-pb-span4 .td-slide-on-2-columns,
.td-pb-span5 .td-slide-on-2-columns,
.td-pb-span6 .td-slide-on-2-columns,
.td-pb-span7 .td-slide-on-2-columns,
.td-pb-span8 .td-slide-on-2-columns,
.td-pb-span9 .td-slide-on-2-columns {
  
}
.carousel-inner{overflow:hidden;width:100%;position:relative}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:7px;padding-right:6px}
.col-lg-5{width:41.6666666667%}
.homepage .col-lg-5{width:calc(50% - 160px)}



.top-menu .left {
  width: 100%;
  float: right;
}


.top-menu {
  position: relative;
  top: -20px;
}


.footer-menu-container {
    -webkit-column-count:2;   
    -moz-column-count:2;
    -ms-column-count:2;
    -o-column-count:2;
    column-count:2;
    -webkit-column-gap: 1.86rem;   
    -moz-column-gap: 1.86rem;
    -ms-column-gap: 1.86rem;
    -o-column-gap: 1.86rem;
    column-gap: 1.86rem;
    columns:2;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}




.menu .menu-item:focus {
	position: static;
}


	.genesis-responsive-menu .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		position: relative;
		text-align: left;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item:focus,
	.genesis-responsive-menu .genesis-nav-menu .menu-item:hover {
		position: relative;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item a {
		border: none;
		margin-bottom: 1px;
		padding: 15px 20px;
		width: 100%;
	}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}
.grid .builder{font-size:15px;color:#a1a1a1}
.home-section .slide img,.home-section .slide p,.home-section .slide .builder,.home-section .grid-item img,.home-section .grid-item p,.home-section .grid-item .builder{display:none}
#connect .number{color:#333;top:43px;right:25px;font-size:30px}
.clearfix::after{display:block;clear:both;content:""}


#user4 .module div h2, #user5 .module div h2 {margin-bottom: -18px; color: #024685;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-10{width:83.33333333%}

.td-page-header.td-pb-padding-side {
  padding-top: 20px;
}


.td-pb-padding-side {
  padding: 0 19px 0 20px;
  
  
}
.tatsu-module{margin-bottom:60px}
.tatsu-module.tatsu-divider-wrap{line-height:0;margin-bottom:20px}
.tatsu-module.simple-text{width:100%;display:block;border-style:solid;-webkit-box-sizing:border-box;box-sizing:border-box}
body:not(.tatsu-frame) #tatsu-header-container .tatsu-header-module:last-child,body:not(.tatsu-frame) #tatsu-header-container .tatsu-module:last-child{margin-right:0}
.tatsu-rJMLa89uK7.tatsu-module{margin:0 0 60px 0}
.tatsu-S1apIqdFQ.tatsu-module{margin:0 0 60px 0}
.tatsu-HJ6dYxykS.tatsu-module{margin:0px 0px 40px 0px}
.tatsu-fynrg3e9m14rfjpj.tatsu-module{margin:0 0 30px 0}
.tatsu-S1feyaWkH.tatsu-module{margin:0 0 30px 0}
.mp_r_blurb_zoom .et_pb_column{max-width:550px;box-shadow:0px 0px 10px 3px rgba(183,183,183,0.4);-webkit-transition:all .5s ease-out;-moz-transition:all 0.5s ease-out;-ms-transition:all 0.5s ease-out;-o-transition:all 0.5s ease-out;transition:all 0.5s ease-out}
.mp_r_blurb_zoom .et_pb_column img{vertical-align:top;-webkit-transition:all .3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out}
.mp_r_blurb_zoom .et_pb_column:hover img{-webkit-transform:scale(1.05) rotate(1deg);-ms-transform:scale(1.05) rotate(1deg);transform:scale(1.05) rotate(1deg)}
.mp_r_blurb_zoom .et_pb_column:hover{box-shadow:0px 0px 10px 6px rgba(183,183,183,0.7)}


#footer_right {
	margin-top: -5px;
	padding: 3px 0 3px 3px;   
	font-size: 12px;
	font-weight: normal;
	color: #000;
	line-height: 115%;
	text-align: right;
	}
.desk-image,.desk-slider{display:none}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}
.pp-graphic{display:inline-block;vertical-align:top}
.pp-graphic:last-child{margin-right:0 !important}
.pp-graphic .pp-tile img{max-width:none}


  .first_screen_label{
    position: absolute;
    left: 50%;
    bottom: 55px;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
  }
.feedback-close-btn{width:22px;height:22px;line-height:18px;background-color:#e2211c;text-align:center;color:#fff;font-size:21px;padding-top:0px !important;cursor:pointer}
#gnavi li li:hover ul{table-layout:auto;animation:moveX .8s 1 normal ease}
#gnavi,.band,#breadcrumb,.read-more,.sns-msg,div[id*=sns-],div[id*=snsf-],div[id*=snsi-],#page-top,#adsense,#paging,.pnavi,.reply,#respond,#trackback,#search,.thk_rss_feedly,ins.adsbygoogle{display:none !important}
H1 span.u1{color:#456f9d}
H2.u1{color:#456f9d}
.c2,.u0,.u0g,.u1,.u1g{font-size:100%}
a.u1:hover,a.u1:link,a.u1:visited{color:#456f9d;font-style:italic}
.u1{color:#456f9d;font-style:italic}

	.slider-products .slider-clip { max-width: 100%; width: 244px; margin: 0 auto; }
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}




#heatmapthemead-header-wipe {
	width: 100%; 
	z-index: 1;
	clear:both;
}
.ajax_loader_html{margin:-50% 0 0 -50%;width:40px;height:40px;left:50%;border:3px solid #00aeef;border-right-color:transparent!important;border-radius:50%;background-color:transparent;-webkit-animation:spin 1s linear infinite;-moz-animation:spin 1s linear infinite;-ms-animation:spin 1s linear infinite;-o-animation:spin 1s linear infinite;animation:spin 1s linear infinite}
#nav-search-toggle{display:none;position:absolute;top:15px;right:20px}
#nav-search-toggle .fa{color:#222}
#nav-search-toggle:hover .fa{color:#666}
#nav-search-toggle .icn-close{display:none}
#nav-search-toggle.is_opened .fa-search{display:none}
#nav-search-toggle.is_opened .icn-close{cursor:pointer;display:block;width:40px;height:40px;color:#222}
#nav-search-toggle.is_opened .icn-close:before,#nav-search-toggle.is_opened .icn-close:after{height:4px;width:33px;background:#222;position:absolute;display:block;content:'';margin-top:0px;left:10px;bottom:20px;transition:all .3s ease;cursor:pointer}
#nav-search-toggle.is_opened .icn-close:before{transform:rotate(45deg);-ms-transform:rotate(45deg);-webkit-transform:rotate(45deg)}
#nav-search-toggle.is_opened .icn-close:after{transform:rotate(-45deg);-ms-transform:rotate(-45deg);-webkit-transform:rotate(-45deg)}

#colophon .widget_nav_menu .menu-item {
  padding-bottom: 0;
}

#colophon .widget_nav_menu .menu-item a {
  display: block;
  padding-bottom: 3px;
  margin-bottom: 3px;
  border-bottom: 1px solid #b9b9b9;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.img-fluid{max-width:100%;height:auto}
#breadcrumb .sep{margin-right:6px;}

.image-container-hover{
    position: absolute;
    z-index: 2000;
    top: 45px;
    width: 100%;
    height: calc(100% - 45px);
    left: 0;
    display: none;
}

.capability-item a:hover .image-container-hover{
    display: block;
}
.c-hero-slider{position:absolute;top:0;left:0;width:100%;height:100%;overflow:hidden}
.c-hero-slider[data-fixed-height] .flickity-slider,.c-hero-slider[data-fixed-height] .flickity-viewport{height:100%}
.mod_deprecated_browser{z-index:202}
.mod_deprecated_browser .table{display:table;width:100%;height:100%}
.mod_deprecated_browser .cell{display:table-cell;vertical-align:middle}
.mod_deprecated_browser .content{max-width:600px;margin:0 auto;font-size:14px;font-size:.875rem;line-height:1.1429}
.mod_deprecated_browser .headline{font-size:26px;font-size:1.625rem;line-height:1.0769;margin-bottom:30px}
.mod_deprecated_browser p{margin:0 0 20px}
.mod_deprecated_browser a{color:#ed1700}
.mod_deprecated_browser a:active,.mod_deprecated_browser a:focus,.mod_deprecated_browser a:hover{text-decoration:underline}
.ie9lt .mod_deprecated_browser{display:block}

.sub-menu .menu-item-has-children:after { color: #fff }


#otherservices .selector{
    margin:14px 0;
    height:64px;
}

#otherservices select{
    padding:5px 20px;
}

#otherservices ul,
#otherservices ul li{
    padding:0;
    margin:0;
    list-style:none;
}

#otherservices ul li a {
    color: #414243;
    border-bottom: 2px solid #e78e9a;
}

#otherservices ul li a:hover {
    color: #d01e36;
    border-color: #d01e36;
}
































.hatw {
    display: flex \9;
    width: 100% \9;
}
 _:-ms-fullscreen, :root .hatw { display: block;}
.sl__item_m .sl__item_title{text-align:center}

table.classementNormal td.joues, table.classementNormal td.pts, table.classementNormal td.diff {text-align:right;}

.span6{width:460px;}

.row-fluid .span6{width:48.93617021276595%;*width:48.88297872340425%;}

.table td.span6,.table th.span6{float:none;width:444px;margin-left:0;}

input.span6,textarea.span6,.uneditable-input.span6{width:446px;}


#access ul ul li.last-menu-item a {
	border: 0px;
}


.menu-side ul li.last-menu-item a{
	border-bottom: 0px;
}

.tb-shop .clearfix:after {
	DISPLAY: block; HEIGHT: 0px; CLEAR: both; CONTENT: " "
}


.clearfix:after{
content:"."; display:block; height:0; clear:both;
visibility:hidden;
}

*html .clearfix{
 height:1%;
}

*+html .clearfix{
 height:1%;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.row{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}


.footer-container .footer-item {
  display: none; }

  .footer-container .footer-item:last-child {
    display: block; }

  .footer-container .footer-item h3 {
    display: none; }

  .footer-container .footer-item ul {
    padding: 15px 0; }

  .footer-container .footer-item li {
    text-align: center;
    padding: 10px 0;
    font-size: 16px;
    height: 50px; }

  .footer-container .footer-item .nav-trigger i {
    margin-left: 10px; }

      .footer-container .footer-item .nav-trigger {
        display: none; }


.students-service {
    margin: 80px 0
}

#section_desclaimer{
width:100%;
display:block;
 float:left;
 border: 1px solid #e2e2e2;	
 margin-top:5px;
text-align:center;	
background:#fff;		
}

#section_desclaimer h2{
	color:#fff;
background-color:#2d3738;		
font-size:14px;
font-family: 'Montserrat', sans-serif;
padding: 13px 15px;
margin-top:0px;
}

#section_desclaimer img{
width:80%;	
	}

#section_desclaimer,#section_desclaimer img{
width:100%;	
}

.nav_link {
    position:absolute;
    margin:25px 0 0 350px;
}

.nav_link a  {
    text-transform: uppercase;
    font-size: 11px;
    color:#7a7a7a;
    text-decoration: none;
    text-shadow:#fff 1px 1px;
    font-weight: bold;
    margin-right:24px;
}

.box .indent {padding:18px 5px 28px 5px;}

.box1 .indent {padding:12px 0 0 4px;}


.site-inner {
	margin: 0 auto;
	
	
	max-width: 1285px;
	position: relative;
	display:block;
}
